Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## test

This command graphically tests or presents terminal and palette capabilities.

Syntax:

          test {terminal | palette}

test or test terminal creates a display of line and point styles and other useful things supported by the terminal you are currently using.

test palette plots profiles of R(z),G(z),B(z), where 0<=z<=1. These are the RGB components of the current color palette as defined by set palette. It also plots the apparent net intensity as calculated using NTSC coefficients to map RGB onto a grayscale. The command also loads the profile values into a datablock named $PALETTE.